Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:27 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery stenin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  stenin Bot:  Hi Stenin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8115369006 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560061401            10:29 AM, 30th Nov                     stenin                    Waiting           10:31 AM, 30th Nov                   Mazin                   Hi  Stenin,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:32 AM, 30th Nov                     stenin                    I am stilling waiting for my order           10:33 AM, 30th Nov                     stenin                             10:34 AM, 30th Nov                     stenin                    I keep getting the message out for delivery n then no one delivers           10:34 AM, 30th Nov                     stenin                    I called ur customer care and complained regrading the same           10:35 AM, 30th Nov                     stenin                    Now today I get a new msg saying missed to deliver           10:35 AM, 30th Nov                     stenin                    Wat non sense s happening           10:36 AM, 30th Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:36 AM, 30th Nov                     stenin                    Do I need to follow up so much to get a simple delivery           10:36 AM, 30th Nov                   Mazin                   Is this your correct contact number 96560061401 ?           10:36 AM, 30th Nov                     stenin                    Yes           10:36 AM, 30th Nov                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           10:37 AM, 30th Nov                   Mazin                   Is there anything else i can help you with ?           10:37 AM, 30th Nov                     stenin                    See I got the same response from ur customer care agent also           10:37 AM, 30th Nov                     stenin                    And after that am getting the missed to deliver message           10:38 AM, 30th Nov                     stenin                    Today is my daughter's bday and I v ordered well in advance           10:38 AM, 30th Nov                     stenin                    It's a gift that she s anticipating           10:38 AM, 30th Nov                     stenin                    I want the delivery guys to call me asap           10:39 AM, 30th Nov                   Mazin                   We sincerely apologize for any inconvenience caused, We’re on it - and we’ll do our best to sort this out quickly.           10:42 AM, 30th Nov                   Mazin                   Is there anything else i can help you with ?           10:45 AM, 30th Nov                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:48 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3497611